.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-225ef04b-a3c4-2a59-e560-5a18aa21cd5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-225ef04b-a3c4-2a59-e560-5a18aa21cd5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b2dc005-7acf-4f6e-386f-f11ddc97e998 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b2dc005-7acf-4f6e-386f-f11ddc97e998) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c392373d-1a55-1847-770e-3b301b1b46b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c392373d-1a55-1847-770e-3b301b1b46b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-db0f6d47-4a0c-4ec6-4329-fc749f2df957 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db0f6d47-4a0c-4ec6-4329-fc749f2df957) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5443ae23-3f65-dbde-7ae7-33bb3908e234 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5443ae23-3f65-dbde-7ae7-33bb3908e234) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82e3f30d-d0df-a62f-9aa5-58ee863e13e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82e3f30d-d0df-a62f-9aa5-58ee863e13e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40a6d8c5-1136-18eb-4bb8-f2bbaabd51ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40a6d8c5-1136-18eb-4bb8-f2bbaabd51ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e942679a-2a03-5564-305f-8c9ca7176a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e942679a-2a03-5564-305f-8c9ca7176a8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80f55e1b-bf00-003a-a52c-cd00bab2e1e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80f55e1b-bf00-003a-a52c-cd00bab2e1e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a31c689f-d262-9dfe-8252-98e9b804cc38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a31c689f-d262-9dfe-8252-98e9b804cc38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
